header{margin:0 auto}
.header-container{display:flex;justify-content:space-between;align-items:center;margin:0 70px;height:64px}
a.btn-login-to-myhyundai{display:inline-block;text-align:center;line-height:44px;color:#fff;height:44px;width:208px;background-color:#032d5d}
@media(max-width:767px){.header-container{margin:0 15px}
a.btn-login-to-myhyundai{max-width:179px}
}